# Generated by Django 3.1.1 on 2020-11-12 15:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TestHoax', '0003_auto_20201112_2154'),
    ]

    operations = [
        migrations.CreateModel(
            name='JawabanUser',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('JawabanInput', models.CharField(choices=[('select1', 'True'), ('select2', 'False')], max_length=7)),
                ('Jawaban_ID', models.IntegerField()),
            ],
        ),
        migrations.RemoveField(
            model_name='soal',
            name='jawabanBenar',
        ),
        migrations.RemoveField(
            model_name='soal',
            name='jawabanSalah',
        ),
        migrations.AddField(
            model_name='soal',
            name='Jawaban',
            field=models.CharField(default='test', max_length=7),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='soal',
            name='Soal_ID',
            field=models.IntegerField(default=1),
            preserve_default=False,
        ),
    ]
